import React from "react";
declare type Props = {
    content: React.ReactElement;
    width: string;
};
declare function CarouselSlide({ content, width }: Props): JSX.Element;
export default CarouselSlide;
